DSC_0260.JPG=Real food....
Samantha i Marcin.jpg=Samanthaaaaaaaaaa :) !!!!
IMG_2583.JPG=1 minute before sunset....
DSC_0036.JPG=mmmmmm.....nutella...
IMG_2614.JPG=Morning walk with friend.
IMG_2570.JPG=PJ's room, just before "pilot"......:)
Manicure by Patryk.jpg=Manicure by Master P.
IMG_2611.JPG=Aligator ?????
DSC_0042.JPG=leeches......
